@media screen and (min-width: 960px) {
	
	/* --- Header --- */

	header { width: 940px; margin: 0px auto; }
		header .groupLogoText { height: 90px; padding: 40px 0px 10px 0px; text-align: left; }

	/* --- END - Header --------- */
	
	
	
	
	
	/* --- Navigation --- */
	
	nav { width: 940px; margin: 0px auto 20px auto; }
		nav ul { margin: 0px; padding: 0px; }
			nav ul li { float: left; }
				
				nav ul li a {
					display: block; width: 234px; height: 88px; line-height: 88px; font-size: 18px; font-weight: 800; text-align: center; text-decoration: none; color: #949494; border-right: 1px solid #ececec; background: #dddddd;
					
					background: linear-gradient(to bottom, #f0f0f0 0%,#dddddd 100%);
					background: -moz-linear-gradient(top, #f0f0f0 0%, #dddddd 100%);
					background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
					}
				
				nav ul li:last-child a { width: 235px;  border: none; }
				
				nav ul li a:hover, 
				nav ul li a.selected {
					text-decoration: none; color: #26484a; background: #88cbdd;
					
					background: linear-gradient(to bottom, #bde9f5 0%,#88cbdd 100%);
					background: -moz-linear-gradient(top, #bde9f5 0%, #88cbdd 100%);
					background: -webkit-gradient(linear, left top, left bottom, from(#bde9f5), to(#88cbdd));
					}
				
				nav ul li:first-child a {
					border-radius: 8px 0px 0px 8px;
					-moz-border-radius: 8px 0px 0px 8px;
					-webkit-border-radius: 8px 0px 0px 8px;
					}
				nav ul li:last-child a {
					border-radius: 0px 8px 8px 0px;
					-moz-border-radius: 0px 8px 8px 0px;
					-webkit-border-radius: 0px 8px 8px 0px;
					}
				
	/* --- END - Navigation --------- */
	
	
	
	
	
	/* --- Banner --- */
		
		.mainBanner {
			width: 940px; height: 350px; margin: 0px auto 20px auto; background: url("../images/min960px/banner_winter.png") no-repeat;
				
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
			
			.mainBanner .bx-wrapper { width: 940px; }
				.mainBanner .bx-wrapper .bx-viewport ul li { width: 940px !important; }
			
			.mainBanner .bx-wrapper .bx-pager { display: none; }
			
			/* --- */
			
			.mainBanner .mainBanner_text { width: 580px; padding: 0px 0px 0px 65px; }
				.mainBanner .mainBanner_text h1 { margin: 141px 0px 0px 0px; padding: 0px; line-height: 30px; font-size: 30px; font-weight: bold; text-transform: uppercase; color: #393939; }
				.mainBanner .mainBanner_text p { margin: 6px 0px 0px 0px; padding: 0px; line-height: 18px; font-size: 18px; text-transform: uppercase; color: #565656; }
			
			.mainBanner .mainBanner_image { width: 241px; height: 234px; margin: 59px 0px 0px 28px; }
			.mainBanner .bannerImage01 { background: url("../images/min960px/zen_confidence.png") no-repeat; }
			.mainBanner .bannerImage02 { background: url("../images/min960px/zen_peace.png") no-repeat; }
			.mainBanner .bannerImage03 { background: url("../images/min960px/zen_security.png") no-repeat; }
		
	/* --- END - Banner --------- */
	
	
	
	
	
	/* --- Content --- */
		
		.mainContent {
			width: 900px; margin: 0px auto 20px auto; padding: 20px; background: #ffffff;
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
			
			.mainContent header { padding: 0px 0px 24px 0px; }
		
		/* --- */
		
		.googleMap { position: relative; width: 940px; height: 350px; margin: 0px auto 20px auto; }
			
			.googleMap .iframeMap {
				width: 940px; height: 350px;
				
				border-radius: 8px;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
				}
			
			.googleMap .largeMapLink { z-index: 1000; position: absolute; top: 314px; left: 75px; } 
				
				.googleMap .largeMapLink a {
					display: block; width: 100px; height: 30px; line-height: 30px; text-align: center; text-decoration: none; color: #ffffff; background: #83bad8;
					
					border-radius: 8px;
					-moz-border-radius: 8px;
					-webkit-border-radius: 8px;
					}
				.googleMap .largeMapLink a:hover { background: #71a9c7; }
		
		/* --- */
		
		form.contactUs { margin: 40px 0px 0px 0px; padding: 0px; }
			form.contactUs label {
				display: inline-block; width: 130px; height: 40px; line-height: 40px; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 20px; background: url("../images/bg-label-contactUs.png") no-repeat;
				
				border-radius: 8px 0px 0px 8px;
				-moz-border-radius: 8px 0px 0px 8px;
				-webkit-border-radius: 8px 0px 0px 8px;
				}
			
			form.contactUs input[type="text"], 
			form.contactUs input[type="email"] {
				width: 290px; height: 38px; line-height: 38px; margin: 0px 0px 10px 10px; padding: 0px 10px; color: #4e4e4e; border: 1px solid #d0d0d0;
				
				border-radius: 8px;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
				}
			
			form.contactUs textarea {
				width: 478px; height: 190px; line-height: 14px; margin: 0px 0px 10px 10px; padding: 10px; color: #4e4e4e; border: 1px solid #d0d0d0;
				
				border-radius: 8px;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
				}
			
			form.contactUs button {
				display: block; width: 100px; height: 48px; line-height: 44px; margin: 0px 0px 10px 160px; font-size: 18px; font-weight: 800; text-align: center; color: #949494; cursor: pointer; border: 0px; background: #dddddd; 
				
				border-radius: 8px;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
				
				background: linear-gradient(to bottom, #f0f0f0 0%,#dddddd 100%);
				background: -moz-linear-gradient(top, #f0f0f0 0%, #dddddd 100%);
				background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
				}
			form.contactUs button:hover {
				color: #26484a;
				
				background: linear-gradient(to bottom, #bde9f5 0%,#88cbdd 100%);
				background: -moz-linear-gradient(top, #bde9f5 0%, #88cbdd 100%);
				background: -webkit-gradient(linear, left top, left bottom, from(#bde9f5), to(#88cbdd));
				}
		
		/* --- */
		
		ul.ulerrors {
			padding: 10px; background: #f0eec3;
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
			
			ul.ulerrors li { padding: 2px 0px; color: #dde28c; }

		ul.ulsuccess {
			padding: 10px; background: #cdece2;
			
			border-radius: 8px;
			-moz-border-radius: 8px;
			-webkit-border-radius: 8px;
			}
			
			ul.ulsuccess li { padding: 2px 0px; color: #6ac17a; }
		
	/* --- END - Content --------- */
	
	
	
	
	
	/* --- Footer --- */
		
		footer { width: 860px; border: 20px solid #bde9f5; }
			
			footer .footerLeftColumn { width: 400px; line-height: 51px; font-size: 14px; }
			
			footer .footerRightColumn { float: right; width: 400px; padding: 12px 0px 0px 0px; text-align: right; }
				footer .footerRightColumn ul.footerLinks { float: right; margin: 0px; padding: 0px; }
					footer .footerRightColumn ul.footerLinks li { float: left; padding: 0px 0px 0px 4px; }
						footer .footerRightColumn ul.footerLinks li a img { width: 30px; height: auto; }
		
	/* --- END - Footer --------- */
	
}